* {
    margin: 0;
    max-width: 100%;
}

@font-face {
    font-family: "Navigo-medium";
    src: url(fonts/Navigo-Medium.ttf);
}

@font-face {
    font-family: "Navigo-thin";
    src: url(fonts/Navigo-Thin.ttf);
}

@font-face {
    font-family: "Navigo-regular";
    src: url(fonts/Navigo-Regular.ttf);
}

@font-face {
    font-family: "Navigo-black";
    src: url(fonts/Navigo-Black.ttf);
}


.wrapper {
    
    color: #000;
    font-family: Navigo-thin;
}

.logo {
    width: 100px;
}

header {
    background-image: url(background.png);
    background-repeat: no-repeat;
    height: 300px;
    background-size: cover;
    background-position: 50% 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 35px 80px;
    font-family: Navigo-black;
}

h1 {
    font-size: 40px;
    margin: 0;
    color: white;
    max-width: 600px;
}

.header-heading {
    font-size: 24px;
    color: #998364;
    margin: 20px 0;
}

.container {
    display: flex;
    flex-direction: column;
    margin: 0 80px;
}

.bisdevdesc-block{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bisdevdesc-item {
    max-width: 50%;
    margin-right: 20px;
}

.bisdevdesc-item:last-child {
    margin: 0;
}

.accent-text {
    color: #1C3735;
    font-family: navigo-medium;
}


h2 {
    font-size: 40px;
    font-family: navigo-black;
    text-align: left;
    margin: 60px 0;
    color: #1C3735;
}

.general-items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 60px 0 0 0;
}

.general-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;

}

h3 {
    font-size: 32px;
    font-family: navigo-medium;
    color: #1C3735;
}

.general-heading {
    background-color: #F8F6F3;
    border-radius: 8px 8px 0 0;
    padding: 15px 60px;
}

.general-text {
    padding-left: 10px;
    font-size: 24px;
}

.general-text-table {
    font-size: 24px;
}

.about {
    max-width: 600px;
}

.label {
    color: #1C3735;
    font-family: navigo-black;
}

tr {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    border-bottom: 1px #D0D0CF solid;
}

td {
    padding: 20px 20px 20px 0;
}

.general-info-table {
    background-color: #F8F6F3;
}

.general-table {
    padding: 60px 80px;
    width: -webkit-fill-available;
}

.about-mother {
    background-image: url(map.svg);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
}

.number-blocks {
    text-align: center;
    display: grid;
    grid-template-columns: repeat(3, 30%);
    justify-content: space-between;
    margin: 80px 0;
}
.number-block {
    padding: 20px;
    border-right: #D0D0CF 1px solid;
}

.number-block:last-child {
    border: none;
}

.number {
    font-family: navigo-black;
    font-size: 40px;
    color: #1C3735;
}

h4 {
    font-size: 32px;
    font-family: navigo-medium;

    text-align: center;
    color: #fff;
}

.content-blocks {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 60px;
    font-size: 24px;
}

.content-item {
    padding: 10px 0;
}

.content-list {
    padding: 0 0 0 20px;
}

.content-list-item {
    padding: 0 0 10px 0;
}

.content-list-item::marker {
    color: #1C3735;
}


footer {
    background-color: #1C3735;
    padding: 45px 80px;

}

.footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.rights {
    font-size: 16px;
    font-family: navigo-light;
    color: white;
    align-self: center;
}

.contacts {
    color: #fff;
    font-size: 28px;
    font-family: navigo-medium;
}

@media (max-width: 1200px) {
    h1 {
        font-size: 44px;
    }

    h4 {
        font-size: 32px;
    }

    header {
        padding: 35px 40px;
    }

    .container {
        margin: 0 40px;
    }
}

@media (max-width: 1025px) {
    h1 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 28px;
    }

    header {
        padding: 35px 20px;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 24px;
    }

    h3 {
        font-size: 24px;
    }

    h2 {
        margin: 30px 0;
        font-size: 30px;
    }

    h4 {
        font-size: 20px;
    }

    .general-text {
        font-size: 16px;
    }

    .general-text-table {
        font-size: 16px;
    }

    .general-table {
        padding: 40px;
    }

    .number {
        font-size: 32px;
    }

    .contacts {
        font-size: 20px;
    }

    .rights {
        font-size: 12px;
    }

.bisdevdesc-block {
    flex-wrap: wrap;
}

.bisdevdesc-item {
    max-width: fit-content;
}
    
    .content-blocks {
        margin-top: 0;
    }

    .content-item {
        font-size: 16px;
    }

    .container {
        margin: 0 20px;
    }

    .platform-blocks {
        font-size: 14px;
    }

    .info-blocks {
        flex-wrap: wrap;
        justify-content: left;
        font-size: 14px;
        margin-bottom: 40px;
    }

    footer {
        padding: 45px 20px;
    }

}

@media (max-width: 530px) {

    h2 {
        font-size: 28px;
    }

    .header-heading {
        font-size: 20px;
    }
    
    .info-item {
        padding: 0 0 0 10px;
    }

    .general-items {
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
    }

    .general-item:first-child {
        margin: 20px;
    }

    .number {
        font-size: 24px;
    }

    .footer {
        flex-wrap: wrap;
    }

    .rights {
        margin-top: 20px;
    }

    .contacts {
        font-size: 16px;
    }

    .general-heading {
        padding: 15px;
        font-size: 20px;
    }

    .content-item {
        border-radius: 30px;
    }
}

@media (max-width: 376px) {
    
    .number-blocks {
        display: flex;
        flex-direction: column;
    }

    .number-block {
        padding: 20px;
        border-right: none;
        border-bottom: #D0D0CF 1px solid;
    }

    .number-block:last-child {
        border: none;
    }
}